/* rood logo #EF1927; */
/* grijs in logo #1B3241 */
.navbar-brand.logo-control img.logo-img {max-height: unset !important;}
.categories-list .com-content-categories__items .com-content-categories__item {flex-basis: 24.33% !important;}
/* .categories-list .page-header .badge {display: none !important;}*/
.t4-palette-blue {background-color: #BA5B19;}
.logo-img.d-none.d-sm-block {margin: 6px 0px;}
.home-icon {width:22px;filter: brightness(0) saturate(100%) invert(18%) sepia(87%) saturate(5832%) hue-rotate(345deg) brightness(97%) contrast(106%);} 
.t4-masthead .t4-masthead-title, .t4-masthead-description {color:#ffffff;}
.com-content-category-blog.blog .col-12.col-md-6.col-lg-6 {width: 25% !important;}
.categories-list .com-content-categories__items .com-content-categories__item img {margin-bottom: unset;}
.header-default-template .t4-section-inner.container .header-block, .t4-masthead .t4-section-inner.t4-masthead-detail .header-block {padding-left: calc(var(--t4-gutter-x) * .5) !important;}
img {vertical-align: bottom !important;padding:10px !important;}
.joimagegallery.elegant .gallery-item img {padding:0px !important;}